@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.contents-form--text {
  margin-left: auto;
  margin-right: auto;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 500;
  text-align: left;
}
.contents-form--text a {
  display: inline-block;
  margin-top: 0.5rem;
}
.contents-form--text img {
  display: inline-block;
  width: auto;
  height: 4.5rem;
}

@media screen and (min-width: 961px) {
  h2[class=contents-form--text] {
    width: 60%;
  }
  .contents-form--text a {
    margin-top: 0.8rem;
    transition: 0.3s ease opacity;
  }
  .contents-form--text a:hover {
    opacity: 0.8;
  }
  .contents-form--text img {
    height: 6rem;
  }
}
@media screen and (min-width: 961px) {
  .contents-form--section .contents-form--wrapper .contents-form--items:has(.check) {
    grid-template-columns: 23.5% 75%;
  }
}